@charset "utf-8";
/* CSS Document */

#header {
    padding: 30px 41px 0px 41px;
	background: #323232;
	}
#pageheader {
    border-bottom:none;
    margin-bottom:0px;
}

a {
	color: #8dba4e;
	text-decoration: none;
}
a:hover,.navbar .nav li ul li:hover a {
	color: #8dba4e;
}

.navbar .nav > li:hover > a {
	color: #8dba4e !important;
	border-bottom: 2px solid #b4e271 !important;
}

nav.navbar {float:right;background:none;}
.navbar .nav > li.active > a {color: #8dba4e !important;border-bottom: 2px solid #8dba4e !important;}
.navbar .nav > li > a {border-bottom:none;}
.site { padding: 40px 40px; }

.btn:hover, .productSubmitInput:hover {
color: #fff;
background: #8dba4e;
border-bottom: 2px solid #90af63;
}
h1:first-of-type {
  font-size:24px;
  color: #8dba4e;
  padding: 0px 0 13px 0;
}

.projectgalthumb {display:inline-block;width:100%;/*was266px*/}
.projectgalthumb:first-of-type {margin-right:33px;}


.green {
color: #8dba4e;
}
.square-1.pan3 h3 {color:#050505;font-weight:400;font-weight:700;}
.square-1:hover {
border-bottom: 2px solid #8dba4e;
}

.bar {
	background: #8dba4e !important;
	border-bottom: 1px solid #90af63 !important;
}
    #footer a:hover {
color: #8dba4e;
text-decoration: none;
}

.head-s-icon{text-align:right;margin: 84px 0 0;}
.head-s-icon img, .footer-s-icon img{width: auto;}
.footer-s-icon{text-align:right;margin:75px 0 0 0;}
.slogan{text-align:right;float:none;font-weight: 600;margin: 5px 0 0;font-size:15px;}
.navbar .nav{margin: 0;}
.navbar .nav > li:last-child > a {padding: 15px 0 16px 22px;}
.navbar .nav > li{background: url(/images/template-imgs/menu-separator.png) no-repeat 100% 19px transparent;	}
.navbar .nav > li:last-child{background: none;}
#footer h2{padding:0;}
#footer .slogan{margin:0;line-height:23px;font-size:15px;}
.footer-c-det{text-align:right;color:#8c8e90;font-size:13px;}
.footer-c-det span{color:#b0d778;font-weight:bold;line-height: 23px;margin: 5px 0 0;}
.slider3 .slides:after{display:none;}
.slider3 .square-1{margin-left:0px;}
.slider3 li{margin-left:15px;margin-right:15px;}
#footer li{background: url("/images/template-imgs/quicklinks-arrow.png") no-repeat scroll 0 4px transparent;padding: 0 0 7px 8px;}
.clr{clear:both;}
ul.featured-services{margin:0;padding:0;}
ul.featured-services li{list-style-type:none;padding:0;margin:0;}
ul.featured-services li .square-1{margin:0;}
ul.testimonial-listing{margin:0;padding:0;}
ul.testimonial-listing li{list-style-type:none;padding: 0 0 10px 0;margin:0 0 10px;border-bottom:1px solid #cbcfd1;line-height: 25px;}
ul.testimonial-listing li:last-child{border:none;}
ul.testimonial-listing li strong{display:block;margin:0 0 0 7px;}
.contact-cnt p{margin: 0 0 15px;}
.contact-cnt h2{padding: 20px 0 5px;}
.contact-cnt p span{display:inline-block;margin:0 10px 0 0;}
.contact-cnt p span a{color: #8c8e90;}
/** spliced code **/
.slogan{
	font-family: 'Muli', sans-serif;
	font-style: normal;
	}
.new-slider3-row .swipeonmobile{
	float: right;
	margin-top: -50px;
	display: none;
	}
.swipeonmobile .left{
	width: 30px;
	height: 30px;
	display: inline-block;
	background: url(../img/bg-direction-nav-2.png) no-repeat 0 0;
	top: -23px;
	z-index: 10;
	text-indent: -20px;
	opacity: .8;
	-webkit-transition: all .3s ease;
	float: left;
	}
.swipeonmobile .right{
	width: 30px;
	height: 30px;
	display: inline-block;
	background: url(../img/bg-direction-nav-2.png) no-repeat -34px 0;
	top: -23px;
	z-index: 10;
	text-indent: -20px;
	opacity: .8;
	-webkit-transition: all .3s ease;
	float: right;
	}
.swipeonmobile .text{
	line-height: 30px;
	display: inline-block;
	float: left;
	margin-right: 10px;
	font-weight: bold;
	}
@media only screen and (max-width: 1200px) {
	nav.navbar {
		margin-top: 30px;
		width: 940px;
		}
/*	.new-slider3 .slides > li {
		width: 300px !important;
		margin-right: 20px !important;
		}
	.new-slider3 .slides li a:link {
		width: 100%;
		}
	.new-slider3 .slides li .square-1 {
		width: 100%;
		}*/
	.projectgalthumb {
		width: 100%
		}
	.new-slider3 .flex-direction-nav{
		display: none;
		}
	.new-slider3-row .swipeonmobile{
		display: table;
	}
	table.photogalleryTable td {
		width: 31%;
		}
	.navbar .nav{
		float: right;
		}
	}
@media only screen and (max-width: 1000px) {
	.slogan, .head-s-icon{
		padding-right: 30px !important;
		}
	}
@media only screen and (max-width: 979px) {
	.slogan, .head-s-icon{
		padding-right: 0px !important;
		}
	
	.testimonials {
		padding: 35px 30px;
		}
	nav.navbar {
		width: 720px;
		margin-top: 30px;
		}
	.navbar .nav > li > a {
		padding: 15px 20px 16px 18px;
		}
	.navbar .nav > li:last-child > a {
		padding: 15px 0 16px 18px;
		}
/*	.new-slider3 .slides > li {
		width: 230px !important;
		margin-right: 20px !important;
		}*/
	table.photogalleryTable td {
		width: 47%;
		}
	}
@media only screen and (max-width: 768px) {
	nav.navbar {
		width: auto;
		margin-top: 20px;
		float: left;
		}
	.navbar .nav-responsive {
		display: none !important;
		}
	.navbar .nav {
		display: block !important;
		}
	.navbar .nav > li > a {
		padding: 15px 10px 16px 8px;
		font-size: 13px;
		}
	.navbar .nav > li:last-child > a {
		padding: 15px 0px 16px 8px;
		font-size: 13px;
		}
    .absolutely {position:absolute;}
	nav.navbar {
		width: 100%;
		}
	}

@media only screen and (min-device-width: 605px) and (max-device-width: 768px) and (orientation:portrait) {
  /* For portrait layouts only */
    div.span3.logo.new-logo {position:absolute;}
    div.span9.social {width:705px;}
    div.span6.no-bottom-mar {margin-bottom:0px!important;}
}
@media only screen and (max-width: 650px) {
	.navbar .nav > li > a {
		padding: 15px 10px 16px 8px;
		font-size: 11px;
		}
	.navbar .nav > li:last-child > a {
		padding: 15px 0px 16px 8px;
		font-size: 11px;
		}
	table.photogalleryTable td {
		width: 46%;
		}
	}
@media only screen and (max-width: 605px) {
    
}
@media only screen and (max-width: 575px) {
	.navbar .nav-responsive {
		display: block !important;
		}
	.navbar .nav {
		display: none !important;
		}
	.slogan{
		padding-left: 0px;
		text-align: center;
		line-height: 22px;
		}
	.new-logo a{
		display: block;
		width: 161px;
		overflow: hidden;
		margin: 0 auto 22px auto;
		}
	nav.navbar{
		display: table;
		margin: 15px auto 0 auto;
		float: none;
		}
	#pageheader{
		position: relative;
		}
	.head-s-icon{
		margin-top: 0px;
		position: absolute;
		right: 0px;
		top: -20px;
		}
/*	.new-slider3 .slides > li {
		width: auto;
		}*/
	}
@media only screen and (max-width: 485px) {
	table.photogalleryTable td {
		width: 45%;
		}
	}
@media only screen and (max-width: 400px) {
	.projectgalthumb {
		margin-right: 0px !important;
		width: 100%
		}
	.projectgalthumb img{
		width: 100%
		}
	#footer a {
		font-size: 16px;
		}
	#footer .logo img{
		margin-bottom: 20px;
		}
	#footer h2 {
		margin-bottom: 10px;
		font-size: 18px;
		}
	#footer .logo a {
		display: table;
		margin: 0 auto;
		}
	#footer .slogan{
		display: none;
		}
	#footer .footer-c-det{
		display: table;
		margin: 0 auto;
		}
	#footer .footer-c-det span{
		font-size: 15px !important;
		margin-right: 5px;
		}
	#footer .footer-c-det .phone{
		display: table; 
		float: left;
		}
	#footer .footer-c-det .fax{
		display: table; 
		float: right;
		}
	#footer .footer-s-icon{
		display: none;
		}
	#footer .copyright{
		display: table;
		float: left;
		margin-top: 0px;
		width: auto;	
			}
	#footer .designlogo{
		display: table;
		float: right;
		margin-top: 0px;
		width: auto;
		}
	#footer .back-top{
		float: right !important;
		clear: right;
		margin-top: 20px;
		}
	table.photogalleryTable td {
		width: 44%;
		}
	}
@media only screen and (max-width: 335px) {
	table.photogalleryTable td {
		width: 43%;
		}
}
@media only screen and (max-width: 320px) {
/*	.new-slider3 .slides > li {
		width: 300px !important;
	}*/
}
/*end spliced code */